Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CosPersistentState.idl File Reference

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CosPersistentState
## Defines
#define | CIAO_COSPERSISTENTSTATE_PIDL

## Define Documentation

#define CIAO_COSPERSISTENTSTATE_PIDL

| @ This is just a temporary file. Since TAO does not have CosPersistentState at all, we use this file to define types necessary to get ComponentBase.idl to compile. Compile with tao_idl -Gv CosPersistentState.idl